Bug 1199658 - SELinux is preventing /usr/bin/abrt-watch-log from 'getattr' accesses on the directory /root/.config.
Summary: SELinux is preventing /usr/bin/abrt-watch-log from 'getattr' accesses on the ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1231bf89059bb5dbd003de09978...
: 1204391 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-06 22:05 UTC by Adam Williamson
Modified: 2015-04-30 04:20 UTC (History)
23 users (show)

Fixed In Version: selinux-policy-3.13.1-122.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 19:28:41 UTC
Type: ---


Attachments (Terms of Use)
grep abrt-watch-log /var/log/audit/audit.log | audit2why (32.56 KB, text/plain)
2015-03-27 09:31 UTC, lejeczek
no flags Details

Description Adam Williamson 2015-03-06 22:05:16 UTC
Description of problem:
Happens on boot of current Fedora 22.
SELinux is preventing /usr/bin/abrt-watch-log from 'getattr' accesses on the directory /root/.config.

*****  Plugin catchall (100. confidence) suggests   **************************

If you believe that abrt-watch-log should be allowed getattr access on the .config directory by default.
Then you should report this as a bug.
You can generate a local policy module to allow this access.
Do
allow this access for now by executing:
# grep abrt-watch-log /var/log/audit/audit.log | audit2allow -M mypol
# semodule -i mypol.pp

Additional Information:
Source Context                system_u:system_r:abrt_watch_log_t:s0
Target Context                system_u:object_r:config_home_t:s0
Target Objects                /root/.config [ dir ]
Source                        abrt-watch-log
Source Path                   /usr/bin/abrt-watch-log
Port                          <Unknown>
Host                          (removed)
Source RPM Packages           abrt-2.3.0-5.fc22.x86_64
Target RPM Packages           
Policy RPM                    selinux-policy-3.13.1-116.fc22.noarch
Selinux Enabled               True
Policy Type                   targeted
Enforcing Mode                Permissive
Host Name                     (removed)
Platform                      Linux (removed) 4.0.0-0.rc2.git1.2.fc23.x86_64 #1
                              SMP Thu Mar 5 15:26:45 UTC 2015 x86_64 x86_64
Alert Count                   2
First Seen                    2015-03-06 13:25:15 PST
Last Seen                     2015-03-06 13:49:03 PST
Local ID                      1e088cab-e51a-4a21-840c-0e77d6b73966

Raw Audit Messages
type=AVC msg=audit(1425678543.613:92): avc:  denied  { getattr } for  pid=813 comm="abrt-watch-log" path="/root/.config" dev="dm-2" ino=262169 scontext=system_u:system_r:abrt_watch_log_t:s0 tcontext=system_u:object_r:config_home_t:s0 tclass=dir permissive=1


type=SYSCALL msg=audit(1425678543.613:92): arch=x86_64 syscall=lstat success=yes exit=0 a0=7ffd6fe8bc70 a1=7ffd6fe8bb20 a2=7ffd6fe8bb20 a3=7262696c2f736700 items=0 ppid=1 pid=813 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm=abrt-watch-log exe=/usr/bin/abrt-watch-log subj=system_u:system_r:abrt_watch_log_t:s0 key=(null)

Hash: abrt-watch-log,abrt_watch_log_t,config_home_t,dir,getattr

Version-Release number of selected component:
selinux-policy-3.13.1-116.fc22.noarch

Additional info:
reporter:       libreport-2.4.0
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc2.git1.2.fc23.x86_64
type:           libreport

Comment 1 Lukas Vrabec 2015-03-09 11:50:52 UTC
Hi Jakub,
Do you know what's going on here?

Comment 2 Jakub Filak 2015-03-17 11:29:50 UTC
I know, libreport is trying to load configuration files. This was introduced in libreport commit https://github.com/abrt/libreport/commit/3d585366484363ab018dcbae96204097e057a352

Comment 3 123 2015-03-21 07:58:59 UTC
Description of problem:
I started the problem reporter after it i had this problem.

Version-Release number of selected component:
selinux-policy-3.13.1-118.fc22.noarch

Additional info:
reporter:       libreport-2.5.0
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64
type:           libreport

Comment 4 Lukas Vrabec 2015-03-23 12:13:32 UTC
*** Bug 1204391 has been marked as a duplicate of this bug. ***

Comment 5 123 2015-03-23 15:13:31 UTC
Description of problem:
It was after started my system.

Version-Release number of selected component:
selinux-policy-3.13.1-118.fc22.noarch

Additional info:
reporter:       libreport-2.5.0
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64
type:           libreport

Comment 6 iliketurtlesbro 2015-03-25 04:20:09 UTC
Description of problem:
SELinux error occoured while running dnf update

Version-Release number of selected component:
selinux-policy-3.13.1-118.fc22.noarch

Additional info:
reporter:       libreport-2.5.0
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64
type:           libreport

Comment 7 lejeczek 2015-03-27 09:28:34 UTC
Description of problem:
restarting:
systemctl restart abrt-ccpp
causes this alert, evn though 'restorecon -FRv .config' was executed

Version-Release number of selected component:
selinux-policy-3.13.1-119.fc22.noarch

Additional info:
reporter:       libreport-2.5.0
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64
type:           libreport

Comment 8 lejeczek 2015-03-27 09:31:48 UTC
Created attachment 1007148 [details]
grep abrt-watch-log /var/log/audit/audit.log | audit2why

Comment 9 Spenk 2015-03-29 10:53:32 UTC
Description of problem:
Just updating

Version-Release number of selected component:
selinux-policy-3.13.1-119.fc22.noarch

Additional info:
reporter:       libreport-2.5.0
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64
type:           libreport

Comment 10 123 2015-04-11 06:43:17 UTC
Description of problem:
I did update my system.

Version-Release number of selected component:
selinux-policy-3.13.1-119.fc22.noarch

Additional info:
reporter:       libreport-2.5.1
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc5.git4.1.fc22.x86_64
type:           libreport

Comment 11 Sergey 2015-04-11 11:51:49 UTC
Description of problem:
sudo dnf update

updates:
 NetworkManager-openvpn                          x86_64                 1:1.0.0-3.fc22                         updates-testing                 181 k
 NetworkManager-openvpn-gnome                    x86_64                 1:1.0.0-3.fc22                         updates-testing                  69 k
 PackageKit                                      x86_64                 1.0.6-1.fc22                           updates-testing                 576 k
 PackageKit-cached-metadata                      x86_64                 1.0.6-1.fc22                           updates-testing                  74 M
 PackageKit-command-not-found                    x86_64                 1.0.6-1.fc22                           updates-testing                  28 k
 PackageKit-glib                                 x86_64                 1.0.6-1.fc22                           updates-testing                 133 k
 PackageKit-gstreamer-plugin                     x86_64                 1.0.6-1.fc22                           updates-testing                  21 k
 PackageKit-gtk3-module                          x86_64                 1.0.6-1.fc22                           updates-testing                  21 k
 abrt                                            x86_64                 2.5.1-1.fc22                           updates-testing                 516 k
 abrt-addon-ccpp                                 x86_64                 2.5.1-1.fc22                           updates-testing                 184 k
 abrt-addon-coredump-helper                      x86_64                 2.5.1-1.fc22                           updates-testing                 102 k
 abrt-addon-kerneloops                           x86_64                 2.5.1-1.fc22                           updates-testing                 120 k
 abrt-addon-pstoreoops                           x86_64                 2.5.1-1.fc22                           updates-testing                  98 k
 abrt-addon-python                               x86_64                 2.5.1-1.fc22                           updates-testing                  99 k
 abrt-addon-python3                              x86_64                 2.5.1-1.fc22                           updates-testing                  98 k
 abrt-addon-vmcore                               x86_64                 2.5.1-1.fc22                           updates-testing                 108 k
 abrt-addon-xorg                                 x86_64                 2.5.1-1.fc22                           updates-testing                  99 k
 abrt-cli                                        x86_64                 2.5.1-1.fc22                           updates-testing                  89 k
 abrt-dbus                                       x86_64                 2.5.1-1.fc22                           updates-testing                 123 k
 abrt-desktop                                    x86_64                 2.5.1-1.fc22                           updates-testing                  90 k
 abrt-gui                                        x86_64                 2.5.1-1.fc22                           updates-testing                 186 k
 abrt-gui-libs                                   x86_64                 2.5.1-1.fc22                           updates-testing                  97 k
 abrt-libs                                       x86_64                 2.5.1-1.fc22                           updates-testing                 114 k
 abrt-plugin-bodhi                               x86_64                 2.5.1-1.fc22                           updates-testing                  98 k
 abrt-python                                     x86_64                 2.5.1-1.fc22                           updates-testing                 111 k
 abrt-python3                                    x86_64                 2.5.1-1.fc22                           updates-testing                 112 k
 abrt-retrace-client                             x86_64                 2.5.1-1.fc22                           updates-testing                 125 k
 abrt-tui                                        x86_64                 2.5.1-1.fc22                           updates-testing                 100 k
 anaconda                                        x86_64                 22.20.9-1.fc22                         updates-testing                 119 k
 anaconda-core                                   x86_64                 22.20.9-1.fc22                         updates-testing                 1.5 M
 anaconda-gui                                    x86_64                 22.20.9-1.fc22                         updates-testing                 422 k
 anaconda-tui                                    x86_64                 22.20.9-1.fc22                         updates-testing                 204 k
 anaconda-widgets                                x86_64                 22.20.9-1.fc22                         updates-testing                 145 k
 chrony                                          x86_64                 2.0-0.3.pre2.fc22                      updates-testing                 295 k
 colord                                          x86_64                 1.2.10-1.fc22                          updates-testing                 450 k
 colord-libs                                     x86_64                 1.2.10-1.fc22                          updates-testing                 185 k
 cryptsetup                                      x86_64                 1.6.7-1.fc22                           updates-testing                 123 k
 cryptsetup-libs                                 x86_64                 1.6.7-1.fc22                           updates-testing                 187 k
 emacs-filesystem                                noarch                 1:24.4-6.fc22                          updates-testing                  64 k
 epiphany-runtime                                x86_64                 1:3.16.0-2.fc22                        updates-testing                 476 k
 firebird-libfbembed                             x86_64                 2.5.4.26856.0-1.fc22                   updates-testing                 1.7 M
 firefox                                         x86_64                 37.0.1-1.fc22                          updates-testing                  69 M
 git                                             x86_64                 2.3.5-1.fc22                           updates-testing                 5.1 M
 gnome-abrt                                      x86_64                 1.1.1-1.fc22                           updates-testing                 231 k
 gnome-boxes                                     x86_64                 3.16.0-2.fc22                          updates-testing                 932 k
 gnupg2                                          x86_64                 2.1.2-2.fc22                           updates-testing                 1.7 M
 grep                                            x86_64                 2.21-5.fc22                            updates-testing                 365 k
 gtk-update-icon-cache                           x86_64                 3.16.1-1.fc22                          updates-testing                  34 k
 gtk3                                            x86_64                 3.16.1-1.fc22                          updates-testing                 4.0 M
 initscripts                                     x86_64                 9.62-1.fc22                            updates-testing                 410 k
 krb5-libs                                       i686                   1.13.1-2.fc22                          updates-testing                 847 k
 krb5-libs                                       x86_64                 1.13.1-2.fc22                          updates-testing                 834 k
 libblockdev                                     x86_64                 0.9-1.fc22                             updates-testing                  53 k
 libblockdev-btrfs                               x86_64                 0.9-1.fc22                             updates-testing                  21 k
 libblockdev-crypto                              x86_64                 0.9-1.fc22                             updates-testing                  23 k
 libblockdev-dm                                  x86_64                 0.9-1.fc22                             updates-testing                  21 k
 libblockdev-loop                                x86_64                 0.9-1.fc22                             updates-testing                  19 k
 libblockdev-lvm                                 x86_64                 0.9-1.fc22                             updates-testing                  25 k
 libblockdev-mdraid                              x86_64                 0.9-1.fc22                             updates-testing                  22 k
 libblockdev-mpath                               x86_64                 0.9-1.fc22                             updates-testing                  18 k
 libblockdev-plugins-all                         x86_64                 0.9-1.fc22                             updates-testing                  14 k
 libblockdev-swap                                x86_64                 0.9-1.fc22                             updates-testing                  19 k
 libblockdev-utils                               x86_64                 0.9-1.fc22                             updates-testing                  20 k
 libcacard                                       x86_64                 2:2.3.0-0.3.rc2.fc22                   updates-testing                  72 k
 libevdev                                        x86_64                 1.4.1-1.fc22                           updates-testing                  38 k
 libgcrypt                                       i686                   1.6.3-4.fc22                           updates-testing                 352 k
 libgcrypt                                       x86_64                 1.6.3-4.fc22                           updates-testing                 376 k
 libgovirt                                       x86_64                 0.3.3-1.fc22                           updates-testing                  67 k
 libhif                                          x86_64                 0.2.0-1.fc22                           updates-testing                  75 k
 libinput                                        x86_64                 0.13.0-4.fc22                          updates-testing                  55 k
 liblouis                                        x86_64                 2.6.2-1.fc22                           updates-testing                 1.4 M
 liblouis-python3                                noarch                 2.6.2-1.fc22                           updates-testing                  17 k
 libreport                                       x86_64                 2.5.1-1.fc22                           updates-testing                 442 k
 libreport-anaconda                              x86_64                 2.5.1-1.fc22                           updates-testing                  51 k
 libreport-cli                                   x86_64                 2.5.1-1.fc22                           updates-testing                  55 k
 libreport-fedora                                x86_64                 2.5.1-1.fc22                           updates-testing                  49 k
 libreport-filesystem                            x86_64                 2.5.1-1.fc22                           updates-testing                  42 k
 libreport-gtk                                   x86_64                 2.5.1-1.fc22                           updates-testing                 107 k
 libreport-plugin-bugzilla                       x86_64                 2.5.1-1.fc22                           updates-testing                  86 k
 libreport-plugin-kerneloops                     x86_64                 2.5.1-1.fc22                           updates-testing                  53 k
 libreport-plugin-logger                         x86_64                 2.5.1-1.fc22                           updates-testing                  58 k
 libreport-plugin-reportuploader                 x86_64                 2.5.1-1.fc22                           updates-testing                  64 k
 libreport-plugin-ureport                        x86_64                 2.5.1-1.fc22                           updates-testing                  61 k
 libreport-python                                x86_64                 2.5.1-1.fc22                           updates-testing                  76 k
 libreport-python3                               x86_64                 2.5.1-1.fc22                           updates-testing                  77 k
 libreport-web                                   x86_64                 2.5.1-1.fc22                           updates-testing                  60 k
 libsmbclient                                    x86_64                 2:4.2.0-3.fc22                         updates-testing                 116 k
 libwbclient                                     x86_64                 2:4.2.0-3.fc22                         updates-testing                  89 k
 lz4                                             x86_64                 r128-2.fc22                            updates-testing                  75 k
 netcf-libs                                      x86_64                 0.2.8-1.fc22                           updates-testing                  73 k
 nfs-utils                                       x86_64                 1:1.3.2-3.fc22                         updates-testing                 365 k
 ntfs-3g                                         x86_64                 2:2015.3.14-1.fc22                     updates-testing                 286 k
 ntfsprogs                                       x86_64                 2:2015.3.14-1.fc22                     updates-testing                 286 k
 openssh                                         x86_64                 6.8p1-4.fc22                           updates-testing                 465 k
 openssh-askpass                                 x86_64                 6.8p1-4.fc22                           updates-testing                  75 k
 openssh-clients                                 x86_64                 6.8p1-4.fc22                           updates-testing                 664 k
 openssh-server                                  x86_64                 6.8p1-4.fc22                           updates-testing                 462 k
 pcre                                            i686                   8.36-5.fc22                            updates-testing                 490 k
 pcre                                            x86_64                 8.36-5.fc22                            updates-testing                 481 k
 perl                                            x86_64                 4:5.20.2-324.fc22                      updates-testing                 8.0 M
 perl-Digest-MD5                                 x86_64                 2.54-2.fc22                            updates-testing                  35 k
 perl-Git                                        noarch                 2.3.5-1.fc22                           updates-testing                  59 k
 perl-Pod-Escapes                                noarch                 1:1.06-324.fc22                        updates-testing                  62 k
 perl-libs                                       x86_64                 4:5.20.2-324.fc22                      updates-testing                 747 k
 perl-macros                                     x86_64                 4:5.20.2-324.fc22                      updates-testing                  53 k
 python-blivet                                   noarch                 1:1.0.7-1.fc22                         updates-testing                 724 k
 python-coverage                                 x86_64                 4.0-0.6.a5.fc22                        updates-testing                 200 k
 python-pillow                                   x86_64                 2.8.1-1.fc22                           updates-testing                 538 k
 python3-PyYAML                                  x86_64                 3.11-7.fc22                            updates-testing                 165 k
 python3-pillow                                  x86_64                 2.8.1-1.fc22                           updates-testing                 546 k
 qemu-common                                     x86_64                 2:2.3.0-0.3.rc2.fc22                   updates-testing                 285 k
 qemu-guest-agent                                x86_64                 2:2.3.0-0.3.rc2.fc22                   updates-testing                 165 k
 qemu-img                                        x86_64                 2:2.3.0-0.3.rc2.fc22                   updates-testing                 623 k
 qemu-kvm                                        x86_64                 2:2.3.0-0.3.rc2.fc22                   updates-testing                  53 k
 qemu-system-x86                                 x86_64                 2:2.3.0-0.3.rc2.fc22                   updates-testing                 3.8 M
 realmd                                          x86_64                 0.15.2-2.fc22                          updates-testing                 233 k
 samba-client                                    x86_64                 2:4.2.0-3.fc22                         updates-testing                 484 k
 samba-client-libs                               x86_64                 2:4.2.0-3.fc22                         updates-testing                 4.3 M
 samba-common                                    noarch                 2:4.2.0-3.fc22                         updates-testing                 159 k
 samba-common-libs                               x86_64                 2:4.2.0-3.fc22                         updates-testing                 154 k
 samba-libs                                      x86_64                 2:4.2.0-3.fc22                         updates-testing                 256 k
 samba-winbind                                   x86_64                 2:4.2.0-3.fc22                         updates-testing                 461 k
 samba-winbind-clients                           x86_64                 2:4.2.0-3.fc22                         updates-testing                 120 k
 samba-winbind-modules                           x86_64                 2:4.2.0-3.fc22                         updates-testing                 102 k
 setroubleshoot                                  x86_64                 3.2.23-1.fc22                          updates-testing                 131 k
 setroubleshoot-server                           x86_64                 3.2.23-1.fc22                          updates-testing                 349 k
 tigervnc-license                                noarch                 1.4.3-4.fc22                           updates-testing                  31 k
 tigervnc-server-minimal                         x86_64                 1.4.3-4.fc22                           updates-testing                 1.0 M
 wine                                            x86_64                 1.7.40-1.fc22                          updates-testing                  52 k
 wine-alsa                                       x86_64                 1.7.40-1.fc22                          updates-testing                 105 k
 wine-arial-fonts                                noarch                 1.7.40-1.fc22                          updates-testing                 139 k
 wine-capi                                       i686                   1.7.40-1.fc22                          updates-testing                  57 k
 wine-capi                                       x86_64                 1.7.40-1.fc22                          updates-testing                  58 k
 wine-cms                                        i686                   1.7.40-1.fc22                          updates-testing                  72 k
 wine-cms                                        x86_64                 1.7.40-1.fc22                          updates-testing                  73 k
 wine-common                                     noarch                 1.7.40-1.fc22                          updates-testing                 105 k
 wine-core                                       i686                   1.7.40-1.fc22                          updates-testing                  20 M
 wine-core                                       x86_64                 1.7.40-1.fc22                          updates-testing                  20 M
 wine-courier-fonts                              noarch                 1.7.40-1.fc22                          updates-testing                  98 k
 wine-desktop                                    noarch                 1.7.40-1.fc22                          updates-testing                 155 k
 wine-filesystem                                 noarch                 1.7.40-1.fc22                          updates-testing                  80 k
 wine-fixedsys-fonts                             noarch                 1.7.40-1.fc22                          updates-testing                  64 k
 wine-fonts                                      noarch                 1.7.40-1.fc22                          updates-testing                  51 k
 wine-ldap                                       i686                   1.7.40-1.fc22                          updates-testing                 112 k
 wine-ldap                                       x86_64                 1.7.40-1.fc22                          updates-testing                 113 k
 wine-marlett-fonts                              noarch                 1.7.40-1.fc22                          updates-testing                  63 k
 wine-ms-sans-serif-fonts                        noarch                 1.7.40-1.fc22                          updates-testing                 1.7 M
 wine-openal                                     i686                   1.7.40-1.fc22                          updates-testing                  64 k
 wine-openal                                     x86_64                 1.7.40-1.fc22                          updates-testing                  65 k
 wine-opencl                                     i686                   1.7.40-1.fc22                          updates-testing                  63 k
 wine-opencl                                     x86_64                 1.7.40-1.fc22                          updates-testing                  64 k
 wine-pulseaudio                                 i686                   1.7.40-1.fc22                          updates-testing                  92 k
 wine-pulseaudio                                 x86_64                 1.7.40-1.fc22                          updates-testing                  93 k
 wine-small-fonts                                noarch                 1.7.40-1.fc22                          updates-testing                  66 k
 wine-symbol-fonts                               noarch                 1.7.40-1.fc22                          updates-testing                  77 k
 wine-system-fonts                               noarch                 1.7.40-1.fc22                          updates-testing                  70 k
 wine-systemd                                    noarch                 1.7.40-1.fc22                          updates-testing                  52 k
 wine-tahoma-fonts                               noarch                 1.7.40-1.fc22                          updates-testing                 156 k
 wine-twain                                      i686                   1.7.40-1.fc22                          updates-testing                  83 k
 wine-twain                                      x86_64                 1.7.40-1.fc22                          updates-testing                  84 k
 wine-wingdings-fonts                            noarch                 1.7.40-1.fc22                          updates-testing                  64 k

Version-Release number of selected component:
selinux-policy-3.13.1-119.fc22.noarch

Additional info:
reporter:       libreport-2.5.1
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64
type:           libreport

Comment 12 iliketurtlesbro 2015-04-11 17:01:47 UTC
Description of problem:
running dnf update

Version-Release number of selected component:
selinux-policy-3.13.1-119.fc22.noarch

Additional info:
reporter:       libreport-2.5.1
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc5.git4.1.fc22.x86_64
type:           libreport

Comment 13 Lukas Vrabec 2015-04-12 00:06:23 UTC
commit d14faa7a38e2203d164e010db048fde20a5c9a52
Author: Lukas Vrabec <lvrabec@redhat.com>
Date:   Sat Apr 11 12:03:30 2015 +0200

    Allow abrtd to list home config. BZ(1199658)

Comment 14 Lukas Slebodnik 2015-04-15 20:11:04 UTC
Description of problem:
AVC appeared while updating packages with dnf.
Updated to abrt-2.5.1-1.fc22.x86_64

Version-Release number of selected component:
selinux-policy-3.13.1-119.fc22.noarch

Additional info:
reporter:       libreport-2.5.1
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc6.git0.1.fc22.x86_64
type:           libreport

Comment 15 Juan Quintela 2015-04-16 07:56:40 UTC
Description of problem:
I was upgrading the system.  logs show abrt 2.5.1-2.fc22 (with all its sub-packages).

Version-Release number of selected component:
selinux-policy-3.13.1-119.fc22.noarch

Additional info:
reporter:       libreport-2.5.1
hashmarkername: setroubleshoot
kernel:         4.0.0-0.rc5.git4.1.fc22.x86_64
type:           libreport

Comment 16 Fedora Update System 2015-04-16 20:17:22 UTC
selinux-policy-3.13.1-122.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/selinux-policy-3.13.1-122.fc22

Comment 17 Fedora Update System 2015-04-17 18:36:25 UTC
Package selinux-policy-3.13.1-122.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.13.1-122.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6236/selinux-policy-3.13.1-122.fc22
then log in and leave karma (feedback).

Comment 18 Fedora Update System 2015-04-21 19:28:41 UTC
selinux-policy-3.13.1-122.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Vadim Raskhozhev 2015-04-30 04:20:35 UTC
Description of problem:
dnf upgrade abrt

Version-Release number of selected component:
selinux-policy-3.13.1-105.11.fc21.noarch

Additional info:
reporter:       libreport-2.5.1
hashmarkername: setroubleshoot
kernel:         3.19.3-200.fc21.x86_64
type:           libreport


Note You need to log in before you can comment on or make changes to this bug.